# default values
all:
  callback_url: http://192.168.0.106/studiosite/
  crop_swf: http://192.168.0.106/studiosite/flash/cropcontrol.swf
  cropprocess: http://192.168.0.106/studiosite/flash/cropprocessor/cropprocess.php
  perpage:  10
